{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-07-27T16:42:33Z"
    },
    "lastModificationSignature": "e0c36457597a3571dd8c19ea855b57d733959b601c34ea9137a18735a0222f7c"
  }
}